/* line 1, ../scss/carousel_style.scss */
.fullWidth {
  max-width: 100%;
  width: auto;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  max-width: initial; }

/* line 10, ../scss/carousel_style.scss */
.fromTop {
  padding-top: 0em;
  padding-bottom: 0.5em; }

/* line 15, ../scss/carousel_style.scss */
.bottom_meas {
  padding-left: 0;
  padding-right: 0;
  margin-bottom: 20px; }

/* line 21, ../scss/carousel_style.scss */
.item {
  padding: 5px 0px;
  margin: 1px;
  color: transparent;
  text-align: center;
  height: 300px; }

/* line 29, ../scss/carousel_style.scss */
.item_member_whole {
  height: 300px;
  text-align: center;
  margin: 0 auto;
  margin-left: auto;
  margin-right: auto; }
  /* line 35, ../scss/carousel_style.scss */
  .item_member_whole img {
    padding-top: 3em;
    height: 13em; }

/* line 43, ../scss/carousel_style.scss */
#tile_1 .item_member_whole img {
  height: 14em; }

/* line 49, ../scss/carousel_style.scss */
#pocetna_strana {
  padding-top: 13.5em; }

/* line 54, ../scss/carousel_style.scss */
.item_member_half_top {
  height: 149px;
  text-align: center;
  margin: 0 auto;
  margin-bottom: 1px; }
  /* line 59, ../scss/carousel_style.scss */
  .item_member_half_top img {
    padding-top: 1em;
    height: 7.2em;
    width: 1em; }

/* line 66, ../scss/carousel_style.scss */
.item_member_half_bottom {
  height: 149px;
  text-align: center;
  margin: 0 auto;
  margin-top: 1px; }
  /* line 71, ../scss/carousel_style.scss */
  .item_member_half_bottom img {
    padding-top: 1em;
    height: 7.2em; }

/* line 77, ../scss/carousel_style.scss */
.item_member_half_top_left {
  height: 149px;
  text-align: center;
  margin: 0 auto;
  margin-bottom: 1px;
  margin-right: 1px; }
  /* line 83, ../scss/carousel_style.scss */
  .item_member_half_top_left img {
    padding-top: 1.2em;
    height: 5.5em; }

/* line 89, ../scss/carousel_style.scss */
.item_member_half_top_right {
  height: 149px;
  text-align: center;
  margin: 0 auto;
  margin-bottom: 1px;
  margin-left: 1px; }
  /* line 95, ../scss/carousel_style.scss */
  .item_member_half_top_right img {
    padding-top: 1.2em;
    height: 5.8em; }

/* line 101, ../scss/carousel_style.scss */
.item_member_half_bottom_left {
  height: 149px;
  text-align: center;
  margin: 0 auto;
  margin-top: 1px;
  margin-right: 1px; }
  /* line 107, ../scss/carousel_style.scss */
  .item_member_half_bottom_left img {
    padding-top: 1.2em;
    height: 5.8em; }

/* line 113, ../scss/carousel_style.scss */
.item_member_half_bottom_right {
  height: 149px;
  text-align: center;
  margin: 0 auto;
  margin-top: 1px;
  margin-left: 1px; }
  /* line 119, ../scss/carousel_style.scss */
  .item_member_half_bottom_right img {
    padding-top: 1.2em;
    height: 5.8em; }
  /* line 123, ../scss/carousel_style.scss */
  .item_member_half_bottom_right p {
    font-size: 1em; }

/* line 130, ../scss/carousel_style.scss */
.nf_width {
  max-width: 100%;
  width: auto !important;
  width: 100%; }

@media all and (max-width: 1000px) and (min-width: 600px) {
  /* line 138, ../scss/carousel_style.scss */
  .nf_width {
    margin: 0 50px;
    width: 100%; }

  /* line 143, ../scss/carousel_style.scss */
  .owl-theme .owl-controls .owl-nav div {
    display: inline-block;
    zoom: 1;
    margin: 5px;
    padding: 3px 10px;
    font-size: 12px;
    position: absolute; }

  /* line 153, ../scss/carousel_style.scss */
  .owl-carousel .owl-controls .owl-nav .owl-prev {
    left: -45px;
    top: 137px; }

  /* line 158, ../scss/carousel_style.scss */
  .owl-carousel .owl-controls .owl-nav .owl-next {
    right: -45px;
    top: 137px; } }
@media all and (max-width: 600px) and (min-width: 365px) {
  /* line 165, ../scss/carousel_style.scss */
  .nf_width {
    margin: 0 50px;
    width: 100%; }

  /* line 170, ../scss/carousel_style.scss */
  .owl-theme .owl-controls .owl-nav div {
    display: inline-block;
    zoom: 1;
    margin: 5px;
    padding: 3px 10px;
    font-size: 12px;
    position: absolute; }

  /* line 179, ../scss/carousel_style.scss */
  .owl-carousel .owl-controls .owl-nav .owl-prev {
    left: -45px;
    top: 92px; }

  /* line 184, ../scss/carousel_style.scss */
  .owl-carousel .owl-controls .owl-nav .owl-next {
    right: -45px;
    top: 92px; } }
@media all and (max-width: 365px) {
  /* line 191, ../scss/carousel_style.scss */
  .nf_width {
    margin: 0 50px;
    width: 100%; }

  /* line 196, ../scss/carousel_style.scss */
  .owl-theme .owl-controls .owl-nav div {
    display: inline-block;
    zoom: 1;
    margin: 5px;
    padding: 3px 10px;
    font-size: 12px;
    position: absolute; }

  /* line 205, ../scss/carousel_style.scss */
  .owl-carousel .owl-controls .owl-nav .owl-prev {
    left: -45px;
    top: 62px; }

  /* line 210, ../scss/carousel_style.scss */
  .owl-carousel .owl-controls .owl-nav .owl-next {
    right: -45px;
    top: 62px; } }
@media all and (max-width: 365px) {
  /* line 221, ../scss/carousel_style.scss */
  .item {
    height: 150px; }

  /* line 225, ../scss/carousel_style.scss */
  .bottom_meas {
    margin-bottom: 5px; }

  /* line 229, ../scss/carousel_style.scss */
  .item_member_whole {
    height: 150px; }
    /* line 231, ../scss/carousel_style.scss */
    .item_member_whole img {
      padding-top: 1.4em;
      height: 7em; }

  /* line 236, ../scss/carousel_style.scss */
  .item_member_half_top {
    height: 74px; }
    /* line 238, ../scss/carousel_style.scss */
    .item_member_half_top img {
      position: absolute;
      height: 4em;
      top: 13px; }
    /* line 243, ../scss/carousel_style.scss */
    .item_member_half_top p {
      position: relative;
      font-size: 0.9em; }

  /* line 248, ../scss/carousel_style.scss */
  .item_member_half_bottom {
    height: 74px; }
    /* line 250, ../scss/carousel_style.scss */
    .item_member_half_bottom img {
      position: absolute;
      height: 4em;
      top: 87px; }
    /* line 255, ../scss/carousel_style.scss */
    .item_member_half_bottom p {
      position: relative;
      font-size: 0.9em; }

  /* line 260, ../scss/carousel_style.scss */
  .item_member_half_bottom_left {
    height: 74px; }
    /* line 262, ../scss/carousel_style.scss */
    .item_member_half_bottom_left img {
      position: relative;
      bottom: 0.7em;
      height: 4em; }
    /* line 267, ../scss/carousel_style.scss */
    .item_member_half_bottom_left p {
      position: relative;
      font-size: 0.8em;
      bottom: 1em; }

  /* line 273, ../scss/carousel_style.scss */
  .item_member_half_bottom_right {
    height: 74px; }
    /* line 275, ../scss/carousel_style.scss */
    .item_member_half_bottom_right img {
      position: relative;
      height: 4em;
      bottom: 0.7em; }
    /* line 280, ../scss/carousel_style.scss */
    .item_member_half_bottom_right p {
      position: relative;
      font-size: 0.7em;
      bottom: 1em; }

  /* line 286, ../scss/carousel_style.scss */
  .item_member_half_top_left {
    height: 74px; }
    /* line 288, ../scss/carousel_style.scss */
    .item_member_half_top_left img {
      position: relative;
      height: 4em;
      bottom: 0.8em; }
    /* line 293, ../scss/carousel_style.scss */
    .item_member_half_top_left p {
      position: relative;
      bottom: 1.2em;
      font-size: 0.8em; }

  /* line 299, ../scss/carousel_style.scss */
  .item_member_half_top_right {
    height: 74px; }
    /* line 301, ../scss/carousel_style.scss */
    .item_member_half_top_right img {
      position: relative;
      bottom: 0.8em;
      height: 4em; }
    /* line 306, ../scss/carousel_style.scss */
    .item_member_half_top_right p {
      position: relative;
      bottom: 1.2em;
      font-size: 0.8em; }

  /* line 314, ../scss/carousel_style.scss */
  #studije_tile img {
    position: relative;
    padding-top: 0.5em;
    height: 6.5em; }
  /* line 319, ../scss/carousel_style.scss */
  #studije_tile p {
    position: relative;
    bottom: 0.4em; }

  /* line 327, ../scss/carousel_style.scss */
  #tile_1 .item_member_whole img {
    padding-top: 0.8em;
    padding-bottom: 0.2em;
    height: 7em; }
  /* line 332, ../scss/carousel_style.scss */
  #tile_1 .item_member_whole p {
    font-size: 1em; } }
@media all and (max-width: 1435px) and (min-width: 1000px) {
  /* line 342, ../scss/carousel_style.scss */
  #nauka_tile img {
    height: 80px; }
  /* line 345, ../scss/carousel_style.scss */
  #nauka_tile p {
    font-size: 0.7em; }

  /* line 350, ../scss/carousel_style.scss */
  #nastavnici_tile img {
    height: 80px; }
  /* line 353, ../scss/carousel_style.scss */
  #nastavnici_tile p {
    font-size: 0.7em; } }
@media all and (max-width: 365px) {
  /* line 361, ../scss/carousel_style.scss */
  #nauka_tile img {
    height: 60px; }
  /* line 364, ../scss/carousel_style.scss */
  #nauka_tile p {
    font-size: 0.6em; }

  /* line 369, ../scss/carousel_style.scss */
  #nastavnici_tile img {
    height: 60px; }
  /* line 372, ../scss/carousel_style.scss */
  #nastavnici_tile p {
    font-size: 0.6em; } }
@media all and (max-width: 600px) and (min-width: 365px) {
  /* line 379, ../scss/carousel_style.scss */
  .item {
    height: 210px; }

  /* line 383, ../scss/carousel_style.scss */
  .bottom_meas {
    margin-bottom: 10px; }

  /* line 387, ../scss/carousel_style.scss */
  .item_member_whole {
    height: 210px; }
    /* line 389, ../scss/carousel_style.scss */
    .item_member_whole img {
      padding-top: 2.5em;
      height: 10em; }

  /* line 394, ../scss/carousel_style.scss */
  .item_member_half_top {
    height: 104px; }
    /* line 396, ../scss/carousel_style.scss */
    .item_member_half_top img {
      position: relative;
      height: 6em;
      bottom: 0.6em; }
    /* line 401, ../scss/carousel_style.scss */
    .item_member_half_top p {
      position: relative;
      bottom: 0.9em; }

  /* line 406, ../scss/carousel_style.scss */
  .item_member_half_bottom {
    height: 104px; }
    /* line 408, ../scss/carousel_style.scss */
    .item_member_half_bottom img {
      position: relative;
      height: 6em;
      bottom: 0.6em; }
    /* line 413, ../scss/carousel_style.scss */
    .item_member_half_bottom p {
      position: relative;
      bottom: 0.9em; }

  /* line 418, ../scss/carousel_style.scss */
  .item_member_half_bottom_left {
    height: 104px; }
    /* line 420, ../scss/carousel_style.scss */
    .item_member_half_bottom_left img {
      position: relative;
      bottom: 0.7em;
      height: 5.5em; }
    /* line 425, ../scss/carousel_style.scss */
    .item_member_half_bottom_left p {
      position: relative;
      font-size: 0.9em;
      bottom: 1em; }

  /* line 431, ../scss/carousel_style.scss */
  .item_member_half_bottom_right {
    height: 104px; }
    /* line 433, ../scss/carousel_style.scss */
    .item_member_half_bottom_right img {
      position: relative;
      height: 5.5em;
      bottom: 0.7em; }
    /* line 438, ../scss/carousel_style.scss */
    .item_member_half_bottom_right p {
      position: relative;
      font-size: 0.9em;
      bottom: 1em; }

  /* line 444, ../scss/carousel_style.scss */
  .item_member_half_top_left {
    height: 104px; }
    /* line 446, ../scss/carousel_style.scss */
    .item_member_half_top_left img {
      position: relative;
      height: 5.5em;
      bottom: 0.8em; }
    /* line 451, ../scss/carousel_style.scss */
    .item_member_half_top_left p {
      position: relative;
      bottom: 1em;
      font-size: 0.9em; }

  /* line 457, ../scss/carousel_style.scss */
  .item_member_half_top_right {
    height: 104px; }
    /* line 459, ../scss/carousel_style.scss */
    .item_member_half_top_right img {
      position: relative;
      bottom: 0.8em;
      height: 5.5em; }
    /* line 464, ../scss/carousel_style.scss */
    .item_member_half_top_right p {
      position: relative;
      bottom: 1em;
      font-size: 0.9em; }

  /* line 471, ../scss/carousel_style.scss */
  #studije_tile img {
    height: 9.5em;
    padding-top: 1em; }

  /* line 477, ../scss/carousel_style.scss */
  #pocetna_strana {
    padding-top: 9.5em; }

  /* line 483, ../scss/carousel_style.scss */
  #tile_1 .item_member_whole img {
    padding-top: 0.8em;
    padding-bottom: 0.2em;
    height: 10em; } }
/* line 493, ../scss/carousel_style.scss */
.whiteClass {
  background: #ddd; }

/* line 500, ../scss/carousel_style.scss */
.metroBlue {
  background: #00226c;
  transition: background-color 1s ease; }

/* line 505, ../scss/carousel_style.scss */
.metroOrange {
  background: #ffad0d;
  transition: background-color 1s ease; }

/* line 510, ../scss/carousel_style.scss */
.metroGreen {
  background: #8ec127;
  transition: background-color 1s ease; }

/* line 515, ../scss/carousel_style.scss */
.metroCyan {
  background: #00aedb;
  transition: background-color 1s ease; }

/* line 520, ../scss/carousel_style.scss */
.metroMagenta {
  background: #d41243;
  transition: background-color 1s ease; }

/* line 528, ../scss/carousel_style.scss */
.thin_carousel .item {
  height: 210px; }
/* line 532, ../scss/carousel_style.scss */
.thin_carousel .bottom_meas {
  margin-bottom: 10px; }
/* line 536, ../scss/carousel_style.scss */
.thin_carousel .item_member_whole {
  height: 210px; }
  /* line 538, ../scss/carousel_style.scss */
  .thin_carousel .item_member_whole img {
    padding-top: 2.5em;
    height: 10em; }
/* line 543, ../scss/carousel_style.scss */
.thin_carousel .item_member_half_top {
  height: 104px; }
  /* line 545, ../scss/carousel_style.scss */
  .thin_carousel .item_member_half_top img {
    position: relative;
    height: 5em;
    bottom: 0.30em; }
  /* line 550, ../scss/carousel_style.scss */
  .thin_carousel .item_member_half_top p {
    position: relative;
    bottom: 0.5em;
    font-size: 0.9em; }
/* line 556, ../scss/carousel_style.scss */
.thin_carousel .item_member_half_bottom {
  height: 104px; }
  /* line 558, ../scss/carousel_style.scss */
  .thin_carousel .item_member_half_bottom img {
    position: relative;
    height: 5em;
    bottom: 0.30em; }
  /* line 563, ../scss/carousel_style.scss */
  .thin_carousel .item_member_half_bottom p {
    position: relative;
    bottom: 0.5em;
    font-size: 0.9em; }
/* line 569, ../scss/carousel_style.scss */
.thin_carousel .item_member_half_bottom_left {
  height: 104px; }
  /* line 571, ../scss/carousel_style.scss */
  .thin_carousel .item_member_half_bottom_left img {
    position: relative;
    bottom: 0.2em;
    height: 4.5em; }
  /* line 576, ../scss/carousel_style.scss */
  .thin_carousel .item_member_half_bottom_left p {
    position: relative;
    font-size: 0.85em;
    bottom: 0.6em; }
/* line 582, ../scss/carousel_style.scss */
.thin_carousel .item_member_half_bottom_right {
  height: 104px; }
  /* line 584, ../scss/carousel_style.scss */
  .thin_carousel .item_member_half_bottom_right img {
    position: relative;
    bottom: 0.25em;
    height: 4.5em; }
  /* line 589, ../scss/carousel_style.scss */
  .thin_carousel .item_member_half_bottom_right p {
    position: relative;
    font-size: 0.85em;
    bottom: 0.6em; }
/* line 595, ../scss/carousel_style.scss */
.thin_carousel .item_member_half_top_left {
  height: 104px; }
  /* line 597, ../scss/carousel_style.scss */
  .thin_carousel .item_member_half_top_left img {
    position: relative;
    bottom: 0.20em;
    height: 5em; }
  /* line 602, ../scss/carousel_style.scss */
  .thin_carousel .item_member_half_top_left p {
    position: relative;
    font-size: 0.85em;
    bottom: 0.5em; }
/* line 608, ../scss/carousel_style.scss */
.thin_carousel .item_member_half_top_right {
  height: 104px; }
  /* line 610, ../scss/carousel_style.scss */
  .thin_carousel .item_member_half_top_right img {
    position: relative;
    bottom: 0.20em;
    height: 5em; }
  /* line 615, ../scss/carousel_style.scss */
  .thin_carousel .item_member_half_top_right p {
    position: relative;
    font-size: 0.85em;
    bottom: 0.5em; }
/* line 622, ../scss/carousel_style.scss */
.thin_carousel #studije_tile img {
  height: 9em;
  padding-top: 1.5em; }
/* line 627, ../scss/carousel_style.scss */
.thin_carousel #pocetna_strana {
  padding-top: 9.5em; }
/* line 633, ../scss/carousel_style.scss */
.thin_carousel #tile_1 .item_member_whole img {
  padding-top: 1.2em;
  padding-bottom: 0.2em;
  height: 9em; }
